## opencolorio-configs-natron-dmo 3.0

=== debian/changelog ===
opencolorio-configs-natron-dmo (3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 07:19:52 +0100

opencolorio-configs-natron-dmo (2.3-dmo2) unstable; urgency=medium

  * New upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jul 2017 08:16:40 +0200

opencolorio-configs-natron-dmo (2.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jul 2017 14:53:09 +0200
