=== debian/control ===
Source: opencolorio-configs-natron-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/MrKepzie/OpenColorIO-Configs
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9)

Package: opencolorio-configs-natron
Architecture: all
Depends: ${misc:Depends}
Replaces: natron (<= 2.3.0-dmo1)
Conflicts: natron (<= 2.3.0-dmo1)
Description: OpenColorIO configuration files.
 This package contains all the default color configurations, for use with
 Natron.
