=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install

	rm debian/opencolorio-configs-natron/usr/share/OpenColorIO-Configs/nuke-default/make.py

	find debian -name *.spi1d |xargs chmod 644
	find debian -name *.ocio | xargs chmod 644
