=== debian/watch ===
version=4

https://github.com/MrKepzie/OpenColorIO-Configs/releases \
(?:.*?/)?Natron-v?(\d[\d.]*)\.tar\.gz
